175

175

0个粉丝

1

问答

0

专栏

0

资料

175  发布于  2021-05-08 17:00:29
采纳率 0%
1个问答
4618

A182型Hi3516DV300开发板SDK软件包安装时出错

   

新买的HI3516DV300开发板,准备根据A182型Hi3516DV300开发板快速入门手册搭建环境。
根据快速入门手册,到第3章SDK编译,的3.1节软件包安装,的步骤2安装软件包时报错。
其中错误信息为:

uuu@uuu-virtual-machine:~$ sudo apt-get install make libc6:i386 lib32z1 lib32stdc++6 zlib1g-dev libncurses5-dev ncurses-term libncursesw5-dev g++ u-boot-tools:i386 texinfo texlive gawk libssl-dev openssl bc
Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package u-boot-tools:i386

网上给出的方法:sudo apt-get update 无效。

我来回答

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
+ 添加网盘链接/附件

Markdown 语法

  • 加粗**内容**
  • 斜体*内容*
  • 删除线~~内容~~
  • 引用> 引用内容
  • 代码`代码`
  • 代码块```编程语言↵代码```
  • 链接[链接标题](url)
  • 无序列表- 内容
  • 有序列表1. 内容
  • 缩进内容
  • 图片![alt](url)
回答2个
时间排序
认可量排序

伏牛孺子

0个粉丝

0

问答

0

专栏

0

资料

伏牛孺子 2022-06-07 11:37:04
认可0

有时候全部集中到一块一个指令装就是会出错,可能是依赖的得先装,所以按照上面要装的,拆分开一个一个,sudo apt-get install ???来装,就可以装上了。

goodman

2个粉丝

30

问答

18

专栏

17

资料

goodman 2021-05-10 11:42:36
认可1

请使用和文档里面相同版本的ubuntu来安装,不同的ubuntu系统软件包的名字可能不一样

或将文件直接拖到这里
悬赏:
E币
网盘
* 网盘链接:
* 提取码:
悬赏:
E币
举报反馈

举报类型

  • 内容涉黄/赌/毒
  • 内容侵权/抄袭
  • 政治相关
  • 涉嫌广告
  • 侮辱谩骂
  • 其他

详细说明

易百纳技术社区